@charset "utf-8";
/* SHINING 독립 사용 */

body{background:#fff;font-size:0.81em;font-family:'Nanum Gothic'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'Nanum Gothic'} 
*{-webkit-text-size-adjust:none}

#sh_wrapper{position:relative}
#sh_wrapper_inr{width:100%;height: 645px;background-image:url('/sh_img/index/main_banner/bg.png');background-repeat:repeat-x;background-position:50% top;position: absolute;z-index: -2;}

/* header */
#sh_hd{z-index:10;position:relative;min-width:1070px;font-family:'notokr-regular'} 
#sh_hd_wrapper{position:relative;width:1070px;height:0;margin:0 auto;padding:0;zoom:1}
#sh_hd_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

/* index */
#sh_index_banner{overflow:hidden;width:1070px;margin:0 auto;padding-top: 150px;font-size:15px;color:#666;line-height:1.6;letter-spacing:-.3px;font-family:'notokr-regular'}
#sh_index_banner > div{float:left;width:30%}
#sh_index_banner .tit{margin-bottom:5px;font-size:18px;color:#5e5d5d;line-height:1.8;font-family:'notokr-bold'}
#sh_index_banner .tit span{color:#0059b4}
#sh_index_banner .tit a{float:right;padding-top:7px;font-size:12px}
#sh_index_banner .tit a:before{content:"+";padding-right:5px;color:#ca2523}
#sh_index_banner .m0201{margin: 0 4%;font-size:14px;background:url(/sh_img/index/m0201_bg.png) -10px 7px no-repeat}
#sh_index_banner .m0201 .tit{padding-left:110px}
#sh_index_banner .m0201 a{display:block;font-size:13px;line-height:18px;color:#666}
#sh_index_banner .m0301{position:relative;padding:10px 0;font-size:13px;line-height:1.4;}
#sh_index_banner .m0301 .cont{position:relative;z-index:1;padding-left:30px}
#sh_index_banner .m0301 .tit{font-size:17px;line-height:1}
#sh_index_banner .m0301 .tel{margin-bottom:2px;font-size:31px;line-height:32px;color:#0059b4;font-family:'notokr-bold'}

/* cont */
#sh_container{z-index:5;position:relative;min-width:1070px}
#sh_container_wrapper{position:relative;z-index:5;margin:0 auto;width:1070px;zoom:1}
#sh_container_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

/* snb */
#sh_aside{float:left;margin:0;width:220px}
#sh_content{z-index:4;position:relative;float:right;padding:25px 0;width:820px;min-height:500px;height:auto !important;height:500px;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* cont tit */
#sh_content_tit{overflow:hidden;margin-bottom:30px;font-size:14px;font-family:'notokr-regular'}
#sh_content_tit h3{float:left;font-size:24px;font-weight:normal;color:#222;letter-spacing:-.3px;font-family:'notokr-medium'}
#sh_content_tit span{float:right}

/* footer */
#sh_ft{z-index:10;position:relative;min-width:1070px;font-family:'notokr-regular'} 
#sh_ft_wrapper{position:relative;width:1070px;margin:0 auto;padding:10px 0;font-size:13px;line-height:1.7;letter-spacing:-.2px;text-align:center;color:#666}
#sh_ft .bar{margin-bottom:30px}
#sh_ft strong{font-weight:normal;font-family:'notokr-medium'}
#sh_ft_icon{position:absolute;width:180px;right:0px;bottom:10px}
#sh_ft_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;height:260px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}